<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50802f76c0d425ffc504fa370a239d3f">
  <dict>
    <!--2020-03-28 10:58:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
